
<!-- Hero Area -->
<div class="container">
    
<wrap-owlcarousel class="owl-carousel trips-slider" data-options="bannerOptions">
<!--
    <section id="hero-area" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
-->
    
    <section id="hero-area1" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
    <section id="hero-area2" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
    <section id="hero-area3" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
    <section id="hero-area4" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
</wrap-owlcarousel>
</div>
<!--/ End Hero Area -->

<!-- About Us -->
<section id="about-us" class="about-us section">
    <div class="container" ng-include="'views/multiTabSearch.html'">
	</div>
</section>
<!--/ End Main Area -->

<!-- <div class="container">
    <div class="row c-usp-bar">
        <div class="c-usp-bar__col col-md-4">
            <a class="c-usp" href="#">
                
				<svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 38 32" fill="#444" class="c-usp__icon">
<path d="M19.257 0.124c-0.084-0.003-0.167 0.014-0.243 0.049l-18.206 8.433c-0.19 0.088-0.311 0.277-0.311 0.486s0.122 0.399 0.311 0.486l6.463 2.994-6.463 2.994c-0.19 0.088-0.311 0.277-0.311 0.486s0.122 0.399 0.311 0.486l6.463 2.994-6.463 2.994c-0.19 0.087-0.311 0.277-0.311 0.486s0.122 0.399 0.311 0.486l18.206 8.433c0.143 0.066 0.307 0.066 0.45 0l18.206-8.433c0.19-0.087 0.311-0.277 0.311-0.486s-0.122-0.399-0.311-0.486l-6.463-2.994 6.463-2.994c0.19-0.087 0.311-0.277 0.311-0.486s-0.122-0.399-0.311-0.486l-6.463-2.994 6.463-2.994c0.19-0.088 0.311-0.277 0.311-0.486s-0.122-0.399-0.311-0.486l-18.206-8.433c-0.065-0.030-0.135-0.047-0.207-0.049zM19.239 1.25l16.931 7.844-16.931 7.844-10.392-4.815c-0.042-0.027-0.087-0.048-0.135-0.063l-6.404-2.966 16.931-7.844zM8.546 13.165l0.716 0.332c-0.125 0.102-0.198 0.255-0.198 0.416 0 0.296 0.24 0.535 0.535 0.535s0.535-0.24 0.535-0.535c-0-0.004-0.001-0.008-0.001-0.011l3.765 1.743c0.058 0.24 0.273 0.41 0.52 0.41 0.084-0 0.166-0.020 0.241-0.058l1.293 0.599c-0.264 0.037-0.462 0.262-0.462 0.529 0 0.296 0.24 0.535 0.535 0.535s0.535-0.24 0.535-0.535c-0-0.102-0.029-0.201-0.084-0.287l2.536 1.174c0.143 0.066 0.307 0.066 0.45 0l2.535-1.174c-0.054 0.086-0.083 0.185-0.083 0.287 0 0.296 0.24 0.535 0.535 0.535s0.535-0.24 0.535-0.535c-0-0.267-0.197-0.493-0.461-0.53l1.292-0.598c0.075 0.038 0.157 0.057 0.241 0.058 0.247-0 0.462-0.17 0.52-0.41l3.764-1.743c-0 0.004-0 0.008 0 0.011 0 0.296 0.24 0.535 0.535 0.535s0.535-0.24 0.535-0.535c-0-0.161-0.073-0.314-0.199-0.415l0.717-0.333 1.623 0.752c0.002 0.294 0.241 0.531 0.535 0.531 0.125-0 0.247-0.044 0.343-0.124l3.737 1.731-5.219 2.418c-0.094-0.17-0.273-0.276-0.467-0.276-0.296 0-0.535 0.24-0.535 0.535 0 0.065 0.012 0.129 0.036 0.189l-4.024 1.864c0.15-0.099 0.24-0.267 0.241-0.447 0-0.296-0.24-0.535-0.535-0.535s-0.535 0.24-0.535 0.535c0 0.296 0.24 0.535 0.535 0.535 0.051 0 0.102-0.007 0.152-0.022l-1.437 0.665c-0.093-0.070-0.205-0.108-0.321-0.108-0.284 0-0.518 0.221-0.534 0.504l-3.76 1.741c0.007-0.034 0.010-0.069 0.010-0.104 0-0.296-0.24-0.535-0.535-0.535s-0.535 0.24-0.535 0.535c0 0.035 0.004 0.069 0.010 0.104l-3.761-1.742c-0.017-0.282-0.251-0.502-0.533-0.503-0.116 0-0.229 0.038-0.321 0.108l-1.436-0.665c0.049 0.014 0.1 0.022 0.151 0.022 0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535c-0.296 0-0.535 0.24-0.535 0.535 0 0.179 0.089 0.346 0.238 0.446l-3.67-1.701c-0.042-0.027-0.087-0.048-0.135-0.063l-0.216-0.1c0.023-0.060 0.034-0.124 0.034-0.188 0-0.296-0.24-0.535-0.535-0.535-0.194 0-0.373 0.105-0.467 0.275l-5.219-2.417 3.738-1.731c0.096 0.080 0.217 0.124 0.342 0.124 0.294 0 0.533-0.237 0.535-0.531l1.623-0.752zM4.781 14.983c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM7.994 14.983c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM11.207 14.983c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM27.271 14.983c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM30.483 14.983c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM33.696 14.983c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM6.388 16.59c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM9.601 16.59c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM12.813 16.59c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM25.664 16.59c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM28.877 16.59c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM32.090 16.59c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM11.207 18.196c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM14.42 18.196c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM17.632 18.196c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM20.845 18.196c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM24.058 18.196c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM27.271 18.196c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM16.026 19.802c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM19.239 19.802c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM22.452 19.802c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM8.546 20.126l10.468 4.848c0.143 0.066 0.307 0.066 0.45 0l10.468-4.848 6.238 2.89-16.931 7.844-16.931-7.844 6.238-2.89zM17.632 21.409c-0.296 0-0.535 0.24-0.535 0.535s0.24 0.535 0.535 0.535c0.296 0 0.535-0.24 0.535-0.535s-0.24-0.535-0.535-0.535zM20.845 21.409c0.296 0 0.535 0.24 0.535 0.535s-0.24 0.535-0.535 0.535c-0.296 0-0.535-0.24-0.535-0.535s0.24-0.535 0.535-0.535zM19.247 11.707c0.71 0 1.196-0.354 1.196-0.903 0-0.514-0.395-0.846-1.23-1.155-1.185-0.434-1.952-0.983-1.952-2.046 0-0.984 0.677-1.738 1.816-1.944v-1.084h0.925v1.026c0.711 0.023 1.196 0.194 1.557 0.378l-0.305 1.051c-0.271-0.125-0.767-0.389-1.534-0.389-0.79 0-1.072 0.412-1.072 0.8 0 0.469 0.406 0.732 1.365 1.12 1.263 0.48 1.827 1.098 1.827 2.115 0 0.972-0.666 1.829-1.906 2.035v1.076h-0.9v-1.007c-0.711-0.023-1.446-0.229-1.852-0.503l0.304-1.075c0.44 0.263 1.072 0.503 1.76 0.503z"></path>
</svg>

                <h4 class="c-usp__title">
                    No hidden fees
                </h4>
                <div class="c-usp__text">The price you see is the price you pay</div>
            </a>
        </div>
        <div class="c-usp-bar__col col-md-4">
            <a class="c-usp" href="#">
                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 32 32" fill="#444" class="c-usp__icon">
<path d="M14.080 0c-1.415 0-2.56 1.145-2.56 2.56v10.24c0 1.415 1.145 2.56 2.56 2.56h10l4.94 4.32c0.19 0.165 0.455 0.203 0.685 0.1 0.227-0.102 0.375-0.33 0.375-0.58v-3.96c1.098-0.287 1.92-1.252 1.92-2.44v-10.24c0-1.415-1.145-2.56-2.56-2.56h-15.36zM14.080 1.28h15.36c0.762 0 1.28 0.517 1.28 1.28v10.24c0 0.762-0.517 1.28-1.28 1.28-0.352 0-0.64 0.287-0.64 0.64v3.080l-4.060-3.56c-0.115-0.102-0.265-0.16-0.42-0.16h-10.24c-0.762 0-1.28-0.518-1.28-1.28v-10.24c0-0.762 0.518-1.28 1.28-1.28zM2.56 12.16c-1.415 0-2.56 1.145-2.56 2.56v10.24c0 1.188 0.823 2.152 1.92 2.44v3.96c0 0.25 0.147 0.477 0.375 0.58 0.23 0.103 0.495 0.065 0.685-0.1l4.94-4.32h10c1.415 0 2.56-1.145 2.56-2.56v-8.96h-1.28v8.96c0 0.762-0.517 1.28-1.28 1.28h-10.24c-0.155 0-0.305 0.058-0.42 0.16l-4.060 3.56v-3.080c0-0.352-0.288-0.64-0.64-0.64-0.762 0-1.28-0.517-1.28-1.28v-10.24c0-0.762 0.517-1.28 1.28-1.28h8.32v-1.28h-8.32zM20.762 9.225v-0.368c0-0.318 0.068-0.595 0.204-0.83s0.384-0.486 0.746-0.751c0.348-0.249 0.578-0.451 0.689-0.607s0.167-0.33 0.167-0.522c0-0.215-0.080-0.38-0.239-0.492s-0.381-0.169-0.666-0.169c-0.497 0-1.064 0.162-1.7 0.487l-0.542-1.089c0.739-0.414 1.523-0.621 2.352-0.621 0.683 0 1.226 0.164 1.628 0.492s0.604 0.766 0.604 1.313c0 0.365-0.083 0.679-0.249 0.945s-0.481 0.563-0.945 0.895c-0.318 0.235-0.52 0.414-0.604 0.537s-0.127 0.283-0.127 0.482v0.298h-1.317zM20.603 10.925c0-0.278 0.075-0.489 0.224-0.631s0.366-0.214 0.651-0.214c0.275 0 0.488 0.073 0.639 0.219s0.226 0.355 0.226 0.626c0 0.262-0.076 0.468-0.229 0.619s-0.365 0.226-0.636 0.226c-0.278 0-0.494-0.074-0.646-0.221s-0.229-0.355-0.229-0.624zM9.309 20.336c0-0.278 0.075-0.489 0.224-0.631s0.366-0.214 0.651-0.214c0.275 0 0.488 0.073 0.639 0.219s0.226 0.355 0.226 0.626c0 0.262-0.076 0.468-0.229 0.619s-0.365 0.226-0.636 0.226c-0.278 0-0.494-0.074-0.646-0.221s-0.229-0.355-0.229-0.624zM12.218 20.336c0-0.278 0.075-0.489 0.224-0.631s0.366-0.214 0.651-0.214c0.275 0 0.488 0.073 0.639 0.219s0.226 0.355 0.226 0.626c0 0.262-0.076 0.468-0.229 0.619s-0.365 0.226-0.636 0.226c-0.278 0-0.494-0.074-0.646-0.221s-0.229-0.355-0.229-0.624zM6.4 20.336c0-0.278 0.075-0.489 0.224-0.631s0.366-0.214 0.651-0.214c0.275 0 0.488 0.073 0.639 0.219s0.226 0.355 0.226 0.626c0 0.262-0.076 0.468-0.229 0.619s-0.365 0.226-0.636 0.226c-0.278 0-0.494-0.074-0.646-0.221s-0.229-0.355-0.229-0.624z"></path>
</svg>

                <h4 class="c-usp__title">
                    24/7 customer support
                </h4>
                <div class="c-usp__text">Our dedicated team is here in the UAE</div>
            </a>
        </div>
        <div class="c-usp-bar__col col-md-4">
            <a class="c-usp" href="#">
                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 32 32" fill="#444" class="c-usp__icon">
<path d="M24.038 22.078v-3.599c0-0.299 0.18-0.48 0.419-0.48 0.299 0 0.48 0.24 0.48 0.48v3.604c0.265 0.157 0.445 0.442 0.445 0.772 0 0.103-0.021 0.201-0.053 0.293l2.375 2.148c0.223 0.201 0.195 0.5 0.034 0.677s-0.455 0.235-0.637-0.011l-2.459-2.224c-0.052 0.009-0.105 0.016-0.159 0.016-0.497 0-0.899-0.402-0.899-0.899-0-0.333 0.184-0.621 0.454-0.776z"></path>
<path d="M29.425 17.631v-12.35c0-1.738-1.439-3.176-3.177-3.176h-22.835c-1.738 0-3.176 1.438-3.176 3.176v13.965c0 1.738 1.438 3.177 3.176 3.177h14.346c-0.009 0.14-0.021 0.278-0.021 0.419 0 3.866 3.146 7.012 7.012 7.012s7.012-3.146 7.012-7.012c0-2.070-0.907-3.927-2.337-5.212zM1.496 5.221c0-1.019 0.839-1.858 1.918-1.858h22.835c1.019 0 1.858 0.839 1.858 1.858v1.258h-26.611v-1.258zM3.413 21.105c-1.019 0-1.858-0.839-1.858-1.858-0.060 0-0.060-9.53-0.060-9.53h26.611v6.971c-0.997-0.546-2.141-0.857-3.356-0.857-3.265 0-6.009 2.247-6.785 5.274h-14.552zM24.751 28.656c-3.206 0-5.814-2.608-5.814-5.814s2.608-5.814 5.814-5.814c3.206 0 5.814 2.607 5.814 5.814s-2.608 5.814-5.814 5.814z"></path>
<path d="M4.673 11.575h10.129v1.258h-10.129v-1.258z"></path>
</svg>

                <h4 class="c-usp__title">
                    Buy now, pay later
                </h4>
                <div class="c-usp__text">Spread the cost at no extra cost with your bank</div>
            </a>
        </div>
    </div>
</div> -->
<br/><br/>
<!-- Popular Destination -->
<section id="p-destination" class="p-destination section">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="title-line center">
                    <p>World's best tourist destinations</p>
                    <h2>Popular Destinations <span>Offered</span></h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <!-- Destination -->
                <div class="destination-main">
                    <div class="row">
                        <div class="col-lg-6 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                           <a href={{relativePath}}holiday-details>     <img src="images/p-destination/d-image1.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$355</span></p>
                                    <h4 class="name">London</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
						   </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-3 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                          <a href={{relativePath}}holiday-details>      <img src="images/p-destination/d-image2.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$400</span></p>
                                    <h4 class="name">Greece</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
						  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-3 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                              <a href={{relativePath}}holiday-details>  <img src="images/p-destination/d-image3.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$370</span></p>
                                    <h4 class="name">Germany</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
							  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-3 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                              <a href={{relativePath}}holiday-details>  <img src="images/p-destination/d-image4.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$200</span></p>
                                    <h4 class="name">Budapest</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
							  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-3 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                              <a href={{relativePath}}holiday-details>  <img src="images/p-destination/d-image5.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$150</span></p>
                                    <h4 class="name">Italy</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
							  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-6 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                              <a href={{relativePath}}holiday-details>  <img src="images/p-destination/d-image6.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$800</span></p>
                                    <h4 class="name">Switzerland</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
							  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                    </div>
                </div>
                <!--/ End Destination -->
            </div>
        </div>
    </div>
</section>
<!--/ End Popular Destination -->

<!-- Popular Trips -->
<section id="popular-trips" class="popular-trips section overlay">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-12">
                <div class="title-line">
                    <p>Popular Trips</p>
                    <h2>Worthy time spent<span>around the world</span></h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="trips-main">
                    <wrap-owlcarousel class="owl-carousel trips-slider" data-options="slideOptions">
                        <div class="single-slider">
                            <div class="trip-head">
                                <img src="images/p-package/package1.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Snorkel Tour in Grand Turks Coral Reef</h4>
                                    <p><i class="fa fa-clock-o"></i>3 Nights 4 Days</p>
                                </div>
                                <div class="right">
                                    <p>From<span>$300</span></p>
                                </div>
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <div class="trip-offer">25% OFF</div>
                                <img src="images/p-package/package2.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Awesome tour package in pattaya</h4>
                                    <p><i class="fa fa-clock-o"></i>2 Nights 3 Days</p>
                                </div>
                                <div class="right">
                                    <p>From<span>$200</span></p>
                                </div>
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <img src="images/p-package/package3.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Tour package in Greenville, Carolina</h4>
                                    <p><i class="fa fa-clock-o"></i>5 Nights 6 Days</p>
                                </div>
                                <div class="right">
                                    <p>From<span>$800</span></p>
                                </div>
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <img src="images/p-package/package4.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Crazy Winter tour in everest</h4>
                                    <p><i class="fa fa-clock-o"></i>3 Nights 4 Days</p>
                                </div>
                                <div class="right">
                                    <p>From<span>$300</span></p>
                                </div>
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <div class="trip-offer">50% OFF</div>
                                <img src="images/p-package/package5.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Snorkel Tour in Grand Turks Coral Reef</h4>
                                    <p><i class="fa fa-clock-o"></i>4 Nights 5 Days</p>
                                </div>
                                <div class="right">
                                    <p>From<span>$500</span></p>
                                </div>
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <img src="images/p-package/package4.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Tour package in Greenville, Carolina</h4>
                                    <p><i class="fa fa-clock-o"></i>5 Nights 6 Days</p>
                                </div>
                                <div class="right">
                                    <p>From<span>$800</span></p>
                                </div>
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                    </wrap-owlcarousel>
                    <!-- Trips Slider -->
                    <div class="trips-slider">
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                    </div>
                    <!--/ End Trips Slider -->
                </div>
            </div>
        </div>
    </div>
</section>
<!--/ End Popular Trips -->
